## kontact 24.08.2

=== debian/changelog ===
kontact (4:24.08.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Experimental, remaining changes:
    - Kubuntuify.
    - Add an AppArmor profile.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 31 Oct 2024 10:15:54 -0500

kontact (4:24.08.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (24.08.2).
  * Update build-deps and deps with the info from cmake.

 -- Patrick Franz <deltaone@debian.org>  Sat, 12 Oct 2024 15:03:56 +0200

kontact (4:24.08.0-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Limit the build to architectutes where Qt 6 WebEngine is available.

 -- Patrick Franz <deltaone@debian.org>  Sat, 28 Sep 2024 13:12:41 +0200

kontact (4:24.08.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (24.08.0).
  * Update build-deps and deps with the info from cmake.
  * Update lintian-overrides.
  * Bump Standards-Version to 4.7.0 (no changes needed).

 -- Patrick Franz <deltaone@debian.org>  Tue, 17 Sep 2024 21:16:15 +0200

kontact (4:23.08.5-0ubuntu8) oracular; urgency=medium

  * Properly address the apparmor profile issue by adding multiple
    lines for the different architectures we want to support until 
    @multiarch is supported. This closes (LP: #2064492) 

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 11 Jul 2024 08:55:17 -0700

kontact (4:23.08.5-0ubuntu7) oracular; urgency=medium

  * Allow all apparmor following other profiles. 

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 24 May 2024 08:13:41 -0700

kontact (4:23.08.5-0ubuntu6) oracular; urgency=medium

  * Include tunables/multiarch.d to allow for variable

 -- Scarlett Moore <sgmoore@debian.org>  Wed, 22 May 2024 07:01:08 -0700

kontact (4:23.08.5-0ubuntu5) oracular; urgency=medium

  * Set @{multiarch} rather than hard code path. (LP: #2064492)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 16 May 2024 04:55:59 -0700
