=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
            Sandro Knauß <hefee@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.6.0~),
                gettext,
-               libgrantleetheme-dev (>= 24.12.0~),
-               libkdepim-dev (>= 4:24.12.0~),
+               libgrantleetheme-dev (>= 24.12.2~),
+               libkdepim-dev (>= 4:24.12.2~),
                libkf6crash-dev (>= 6.6.0~),
                libkf6dbusaddons-dev (>= 6.6.0~),
                libkf6doctools-dev (>= 6.6.0~),
@@ -20,8 +20,8 @@
                libkf6i18n-dev (>= 6.6.0~),
                libkf6iconthemes-dev (>= 6.6.0~),
                libkf6kcmutils-dev (>= 6.6.0~),
-               libkontactinterface-dev (>= 24.12.0~),
-               libpimcommon-dev (>= 4:24.12.0~),
+               libkontactinterface-dev (>= 24.12.2~),
+               libpimcommon-dev (>= 4:24.12.2~),
                pkgconf,
                qt6-base-dev (>= 6.7.0~),
                qt6-webengine-dev (>= 6.7.0~),
